<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
  <Layout id="layout" name="BEDROOM" width="1024" height="768">
    <Vector id="objects">
      <CampfireObject name="BEDROOM_BACKGROUND_LIT" x="0" y="0" width="1024" height="768" alpha="1" image="BEDROOM_BACKGROUND_LIT" section="layout_bedroom" />
      <CampfireObject name="BEDROOM_DOOR" x="0" y="0" width="463" height="768" alpha="1" image="BEDROOM_DOOR" section="layout_bedroom" />
      <CampfireObject name="BEDROOM_HANDSETCORD" x="879" y="359" width="33" height="49" alpha="1" image="BEDROOM_HANDSETCORD" section="layout_bedroom" />
      <CampfireObject name="BEDROOM_HANDSETCORD_DARK" x="881" y="361" width="31" height="44" alpha="1" image="BEDROOM_HANDSETCORD_DARK" section="layout_bedroom" />
      <CampfireObject name="BEDROOM_RADIO" x="589" y="304" width="56" height="35" alpha="1" image="BEDROOM_RADIO" section="layout_bedroom" />
      <CampfireObject name="BEDROOM_RADIO_GLOW" x="526" y="265" width="149" height="108" alpha="1" image="BEDROOM_RADIO_GLOW" section="layout_bedroom" />
      <CampfireObject name="BEDROOM_RADIO_ANTENNAFIXED" x="595" y="288" width="63" height="28" alpha="1" image="BEDROOM_RADIO_ANTENNAFIXED" section="layout_bedroom" />
      <CampfireObject name="PHONENUMBER_PIECE8" x="412" y="368" width="29" height="20" alpha="1" image="PHONENUMBER_PIECE8" section="layout_bedroom" />
      <CampfireObject name="PHONENUMBER_PIECE8_DARK" x="408" y="364" width="38" height="28" alpha="1" image="PHONENUMBER_PIECE8_DARK" section="layout_bedroom" />
      <CampfireObject name="PHONENUMBER_PIECE7" x="860" y="152" width="21" height="27" alpha="1" image="PHONENUMBER_PIECE7" section="layout_bedroom" />
      <CampfireObject name="PHONENUMBER_PIECE7_DARK" x="858" y="150" width="29" height="31" alpha="1" image="PHONENUMBER_PIECE7_DARK" section="layout_bedroom" />
      <CampfireObject name="PHONENUMBER_PIECE7_POCKET" x="856" y="164" width="24" height="19" alpha="1" image="PHONENUMBER_PIECE7_POCKET" section="layout_bedroom" />
      <CampfireObject name="PHONENUMBER_PIECE6" x="962" y="353" width="28" height="13" alpha="1" image="PHONENUMBER_PIECE6" section="layout_bedroom" />
      <CampfireObject name="PHONENUMBER_PIECE6_DARK" x="960" y="350" width="35" height="21" alpha="1" image="PHONENUMBER_PIECE6_DARK" section="layout_bedroom" />
      <CampfireObject name="PHONENUMBER_PIECE5" x="956" y="544" width="40" height="26" alpha="1" image="PHONENUMBER_PIECE5" section="layout_bedroom" />
      <CampfireObject name="PHONENUMBER_PIECE5_DARK" x="956" y="544" width="42" height="33" alpha="1" image="PHONENUMBER_PIECE5_DARK" section="layout_bedroom" />
      <CampfireObject name="PHONENUMBER_PIECE4" x="708" y="388" width="44" height="16" alpha="1" image="PHONENUMBER_PIECE4" section="layout_bedroom" />
      <CampfireObject name="PHONENUMBER_PIECE4_LIT" x="708" y="388" width="44" height="16" alpha="1" image="PHONENUMBER_PIECE4_LIT" section="layout_bedroom" />
      <CampfireObject name="PHONENUMBER_PIECE4_POCKET" x="698" y="385" width="33" height="25" alpha="1" image="PHONENUMBER_PIECE4_POCKET" section="layout_bedroom" />
      <CampfireObject name="PHONENUMBER_PIECE3" x="109" y="527" width="43" height="16" alpha="1" image="PHONENUMBER_PIECE3" section="layout_bedroom" />
      <CampfireObject name="PHONENUMBER_PIECE3_LIT" x="106" y="526" width="63" height="24" alpha="1" image="PHONENUMBER_PIECE3_LIT" section="layout_bedroom" />
      <CampfireObject name="PHONENUMBER_PIECE3_POCKET" x="126" y="522" width="35" height="31" alpha="1" image="PHONENUMBER_PIECE3_POCKET" section="layout_bedroom" />
      <CampfireObject name="PHONENUMBER_PIECE2" x="597" y="523" width="48" height="27" alpha="1" image="PHONENUMBER_PIECE2" section="layout_bedroom" />
      <CampfireObject name="PHONENUMBER_PIECE2_LIT" x="597" y="523" width="54" height="28" alpha="1" image="PHONENUMBER_PIECE2_LIT" section="layout_bedroom" />
      <CampfireObject name="PHONENUMBER_PIECE1" x="347" y="527" width="28" height="26" alpha="1" image="PHONENUMBER_PIECE1" section="layout_bedroom" />
      <CampfireObject name="PHONENUMBER_PIECE1_DARK" x="343" y="527" width="46" height="28" alpha="1" image="PHONENUMBER_PIECE1_DARK" section="layout_bedroom" />
      <CampfireObject name="PHONENUMBER_PIECE0" x="678" y="510" width="36" height="28" alpha="1" image="PHONENUMBER_PIECE0" section="layout_bedroom" />
      <CampfireObject name="PHONENUMBER_PIECE0_DARK" x="678" y="509" width="40" height="29" alpha="1" image="PHONENUMBER_PIECE0_DARK" section="layout_bedroom" />
      <CampfireObject name="PHONENUMBER_PIECE0_POCKET" x="672" y="518" width="27" height="24" alpha="1" image="PHONENUMBER_PIECE0_POCKET" section="layout_bedroom" />
      <CampfireObject name="BEDROOM_USEFULPHONENUMBERS" x="886" y="335" width="52" height="16" alpha="1" image="BEDROOM_USEFULPHONENUMBERS" section="layout_bedroom" />
      <CampfireObject name="FIREFLY_012" x="153" y="434" width="23" height="25" alpha="1" image="FIREFLY_012" section="layout_bedroom" />
      <CampfireObject name="FIREFLY_011" x="955" y="427" width="33" height="22" alpha="1" image="FIREFLY_011" section="layout_bedroom" />
      <CampfireObject name="FIREFLY_010" x="511" y="378" width="28" height="28" alpha="1" image="FIREFLY_010" section="layout_bedroom" />
      <CampfireObject name="FIREFLY_053" x="474" y="511" width="27" height="20" alpha="1" image="FIREFLY_053" section="layout_bedroom" />
      <CampfireObject name="FIREFLY_054" x="456" y="610" width="27" height="20" alpha="1" image="FIREFLY_054" section="layout_bedroom" />
      <CampfireObject name="FIREFLY_055" x="974" y="190" width="27" height="23" alpha="1" image="FIREFLY_055" section="layout_bedroom" />
    </Vector>
  </Layout>
</root>